'use strict';

Object.defineProperty(exports, '__esModule', { value: true });

/**
 * Type guard to check if a facet is an {@link SimpleFacet}.
 *
 * @param facet - The facet to check.
 *
 * @returns True if the facet is a {@link SimpleFacet}, false otherwise.
 *
 * @public
 */
function isSimpleFacet(facet) {
    return facet.modelName === 'SimpleFacet';
}

exports.isSimpleFacet = isSimpleFacet;
